info:
  name: EmilinarD
  type: http
  seq: 14

http:
  method: DELETE
  url: http://127.0.0.1:8000/api/detalle-habitaciones/2
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
